@charset "utf-8";



/* PC */
@media screen and (min-width: 761px) {

html {
	height:100%;
	xoverflow-y: scroll !important;
}
body{
	height:100%;
	}

div#header{
	position:relative;
	z-index: 99999;
	}
div#wrapper {
	width:100%; 
	height:100%;
	margin:-110px 0 0;
	}

#footer{
	
}
.sp{
	display:none;
	}

}

/* SP */
@media screen and (max-width: 760px) {


body{ background:#000; }

div#header{
	position:absolute;
	top:0;
	z-index:99999;
	padding:0;
	margin:0;
	background-image:none;
	width:100%;
	height:auto;
	}
	div#header .innerBox{
	width:90%;
	}
	div#logo{
	float:left;
	width: 33%;
    height: auto;
    padding: 1em 0 0.5em;
	}
	div#logo img{
	width:100%;
	}
	#slideMenu{
	display:none;
	}

#footer{
	padding:10px 0 0;
	z-index:99;
}

div#wrapper {
	width:100%;
	height:80%;
	padding:0;
	margin:0;
	z-index:10;
	background:#000;
	}
div#main {
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	position:relative;
	z-index:1;
	}
#title{
	display: none;		
	}

#header .innerBox .sp button{
	position:absolute;
	top:3px;
	right:0px;
	border:0;
	font-size:0;
	color:transparent;
	background:transparent url(../images/sp-open.png) center center no-repeat;
	background-size:25px 25px;
	width:40px;
	height:44px;
	}

[off-canvas*=right] {
	width: 50% !important;
}

#sidemenu{
	background: rgba(34, 34, 34, 0.5);
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	font-size:12px;
	letter-spacing:1px;
	}
#sidemenu>ul{
	position:relative;
	background: rgba(34, 34, 34, 0.8);
	padding:43px 0 0;
	}
#sidemenu ul li{
	}
#sidemenu ul li a{
	display:block;
	padding:15px 20px;
	border-top:1px solid #555;
	color:#fff;
	text-decoration:none;
	}

#sidemenu ul li:first-child button{
	position:absolute;
	top:3px;
	right:0px;
	border:0;
	font-size:0;
	color:transparent;
	background:transparent url(../images/sp-close.png) center center no-repeat;
	background-size:20px 20px;
	width:40px;
	height:44px;
	}

#sidemenu>ul li:first-child+li{
	border-top:0;
	}
#sidemenu ul li dl dt{
	position:relative;
	}
#sidemenu ul li dl dt:after{
	content:"+";
	font-size:20px;
	font-weight:bold;
	color:#fff;
	margin:0;
	display:inline;
	line-height:40px;
	position:absolute;
	right:15px;
	top:0;
	}
#sidemenu ul li dl dt.opened:after{
	content:"-";
	}
#sidemenu ul li dl:nth-of-type(1) dt{
	background:#006934;
	}
#sidemenu ul li dl:nth-of-type(2) dt{
	background:#E68C00;
	}
#sidemenu ul li dl:nth-of-type(1) dd ul li a{
	color:#418E41;
	}
#sidemenu ul li dl:nth-of-type(2) dd ul li a{
	color:#FFA000;
	}
#sidemenu ul li dl dd{
	background:#333;
	}
#sidemenu ul li dl dd ul li a{
	border-top:1px dotted #666;
	font-weight: 400;
}
#sidemenu ul li dl dd ul li ul li a{
	margin:0 0 0 30px;
	padding-left:0px;
	color:#fff !important;
}
#sidemenu ul li dl a{
	padding-left:30px;
}
}



/* SP LANDSCAPE */
@media screen and (max-width: 760px) and (orientation: landscape) {

div#logo{
	width:18%;
	}
}

  @media screen and (max-width: 480px) {
#footer {
	padding: 53px 0 0;
}
}  

